{%extends "base.html"%}
{%block css%}<link rel="stylesheet" href="css/site.css">{%endblock%}
{%block title%}
<title>Calculus and Chlorine &middot; c17e</title>
{%endblock%}
{%block content%}
{% for post in posts %}
<div class = 'super'>
<div class = 'glance'>
    <h2>
        <a href= "posts/{{post.url}}" class = "blogbutton"> {{post.title}} </a> <br>
        <h3><small class = 'dateblog'>{{post.date}} &middot; {{post.author}}</small><br></h3>
        <div class = 'summar'>
            {{post.summary}}
        </div>
        <h3>
            <span style="font-family :'Courier New', Courier, monospace">
                tags:
            </span>
            {%for tag in post.tags%}
            <a href="tags/{{tag.url}}" class= 'navbuttontag'>{{tag.id}}</a> &nbsp;
            {%endfor%}
        </h3>
    </h2>
</div>
</div>
{% endfor %}
<div id = "navbar">
  <a href = "index{{prev}}.html" class = "navbutton">Newer</a>
 <a href = "#" class = "navbutton current">{{number}}</a>
  <a <a href = "index{{next}}.html" class = "navbutton">Older</a>
</div>
{%endblock%}

{%block contact%}
<br>
{%endblock%}
